em8300-devel-0.15.3-20060824.3pclos2011.x86_64.rpm


Advertisement

Description

em8300-devel - Development headers for DXR3 device

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name em8300-devel
Package version 0.15.3
Package release 20060824.3pclos2011
Package architecture x86_64
Package type rpm
Installed size 13.63 KB
Download size 13.63 KB
Official Mirror ftp.nluug.nl
This contains the development headers used when building an
application that will make use of the em8300 driver.

Alternatives

Package Version Architecture Repository
em8300-devel - - -

Requires

Name Value
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
em8300-devel = 0.15.3-20060824.3pclos2011
em8300-devel(x86-64) = 0.15.3-20060824.3pclos2011
lib64dxr3_0 -
lib64dxr3_0-devel -
libdxr3-devel = 0.15.3-20060824.3pclos2011
libem8300-devel = 0.15.3-20060824.3pclos2011

Obsoletes

Name Value
lib64dxr3_0 -
lib64dxr3_0-devel -

Download

Type URL
Binary Package em8300-devel-0.15.3-20060824.3pclos2011.x86_64.rpm
Source Package em8300-0.15.3-20060824.3pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install em8300-devel rpm package:
    # apt-get install em8300-devel

See Also

Package Description
emacs-25.1-1pclos2017.x86_64.rpm GNU Emacs text editor with X11 support
emacs-common-25.1-1pclos2017.x86_64.rpm Common files for GNU Emacs
emacs-doc-25.1-1pclos2017.noarch.rpm GNU Emacs documentation
emacs-el-25.1-1pclos2017.noarch.rpm GNU Emacs Lisp source files
emacs-leim-25.1-1pclos2017.noarch.rpm GNU Emacs Lisp code for international input methods
emacs-mozc-1.12.1599.102-1pclos2013.x86_64.rpm Mozc for Emacs
emacs-nox-25.1-1pclos2017.x86_64.rpm GNU Emacs text editor without support for X11
emagic-firmware-1.0.28-4pclos2016.x86_64.rpm Firwmare for Emagic EMI 2|6 Audio Interface
emelfm-0.9.2.1-6pclos2016.x86_64.rpm File manager using the two-panel design and Gtk+
emelfm2-0.9.1-1pclos2014.x86_64.rpm GTK+3 file manager with two-panel format
emerald-icon-theme-1.9-2pclos2015.noarch.rpm This icons theme is based on "Flattr" icons theme and "Breeze"(plasma next icons) icons theme, by Vince Liuice
emesene-2.12.9-3pclos2014.noarch.rpm OS independent MSN Messenger client
emotion_generic_players-1.17.0-1pclos2016.x86_64.rpm Emotion generic player
empty-0.6.19b-1pclos2014.x86_64.rpm empty - run applications under pseudo-terminal (PTY) sessions
emu1010-firmware-1.0.28-4pclos2016.x86_64.rpm Firwmare for EMU Systems EMU1010 PCI card
Advertisement
Advertisement